Empathy支持qq么?

上网、浏览、聊天、下载等
头像
ffsxsy
帖子: 779
注册时间: 2007-11-04 16:32
送出感谢: 0
接收感谢: 0
联系:

Empathy支持qq么?

#1

帖子 ffsxsy » 2008-09-28 22:14

rt?找不到qq协议阿,其他的msn等倒是不缺!
amd x2 250
amd 785g主板
2g ddr3 1333内存
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: Empathy支持qq么?

#2

帖子 想入非非 » 2008-09-29 13:49

好像是不支持的。。。。没有相应的协议 :em20
编译最新版的看看
Ubuntu User
头像
mickeywaley
帖子: 1424
注册时间: 2009-03-19 9:19
系统: ubuntu
来自: 江苏
送出感谢: 0
接收感谢: 2 次
联系:

Re: Empathy支持qq么?

#3

帖子 mickeywaley » 2009-07-29 5:22

是阿,能用了说一声哈 :em06
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: Empathy支持qq么?

#4

帖子 eexpress » 2009-07-29 9:41

记得软件有bug的。不如用pidgin。其实我喜欢gaim这名字。
● 鸣学
头像
xxfile
帖子: 77
注册时间: 2009-04-02 9:45
送出感谢: 0
接收感谢: 0

Re: Empathy支持qq么?

#5

帖子 xxfile » 2009-07-29 17:21

Emphathy 2.27.3 支持:

Jabber
Salut
Google talk
AIM
Ekiga.net
FreeWorldDialup
Gadu Gadu
GroupWise
ICQ
IRC
MSN
QQ
SIP
Sametime
Sipphone.com
YAhoo

已安装Empathy, 版本是2.27.3, MSN和Googletalk效果还不错。
不用QQ, 但能看见协议版本的年份可以改,server可以自己加。
头像
smallapple
论坛版主
帖子: 7867
注册时间: 2009-03-28 15:12
送出感谢: 0
接收感谢: 19 次

Re: Empathy支持qq么?

#6

帖子 smallapple » 2009-07-29 17:23

协议改qq2008,可以用的
头像
mickeywaley
帖子: 1424
注册时间: 2009-03-19 9:19
系统: ubuntu
来自: 江苏
送出感谢: 0
接收感谢: 2 次
联系:

Re: Empathy支持qq么?

#7

帖子 mickeywaley » 2009-07-30 2:15

smallapple 写了:协议改qq2008,可以用的
自己怎么改 会的具体说下
头像
smallapple
论坛版主
帖子: 7867
注册时间: 2009-03-28 15:12
送出感谢: 0
接收感谢: 19 次

Re: Empathy支持qq么?

#8

帖子 smallapple » 2009-07-30 7:53

Screenshot-Accounts.png
鼠标指的地方
头像
mickeywaley
帖子: 1424
注册时间: 2009-03-19 9:19
系统: ubuntu
来自: 江苏
送出感谢: 0
接收感谢: 2 次
联系:

Re: Empathy支持qq么?

#9

帖子 mickeywaley » 2009-07-30 18:05

我的Empathy 2.26.1
和你那不一样 没你那么多选项,怎么设置
screenshot_016.jpeg
头像
smallapple
论坛版主
帖子: 7867
注册时间: 2009-03-28 15:12
送出感谢: 0
接收感谢: 19 次

Re: Empathy支持qq么?

#10

帖子 smallapple » 2009-07-30 20:15

升级。。。
头像
mickeywaley
帖子: 1424
注册时间: 2009-03-19 9:19
系统: ubuntu
来自: 江苏
送出感谢: 0
接收感谢: 2 次
联系:

Re: Empathy支持qq么?

#11

帖子 mickeywaley » 2009-07-31 7:11

https://launchpad.net/ubuntu/+source/em ... ld/1140337

依赖找的头晕了

Changes file: empathy_2.27.5-0ubuntu1_i386.changes
Archive: ubuntu archive
Component: main
Status: Successfully built
Queued: 14 hours ago
Started: 14 hours ago
Builder: palmer (i386)
Build log: buildlog_ubuntu-karmic-i386.empathy_2.27.5-0ubuntu1_FULLYBUILT.txt.gz
Finished: 14 hours ago (took 11 minutes, 26.1 seconds)
Files produced from build

* empathy_2.27.5-0ubuntu1_i386.deb (305.8 KiB)
* empathy-megaphone-applet_2.27.5-0ubuntu1_i386.deb (111.6 KiB)
* libempathy-common_2.27.5-0ubuntu1_all.deb (106.5 KiB)
* libempathy-dev_2.27.5-0ubuntu1_i386.deb (271.0 KiB)
* libempathy-doc_2.27.5-0ubuntu1_all.deb (200.3 KiB)
* libempathy-gtk-common_2.27.5-0ubuntu1_all.deb (362.1 KiB)
* libempathy-gtk-dev_2.27.5-0ubuntu1_i386.deb (191.2 KiB)
* libempathy-gtk-doc_2.27.5-0ubuntu1_all.deb (180.3 KiB)
* libempathy-gtk25_2.27.5-0ubuntu1_i386.deb (151.7 KiB)
* libempathy27_2.27.5-0ubuntu1_i386.deb (127.1 KiB)
* python-empathy_2.27.5-0ubuntu1_i386.deb (138.8 KiB)
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: Empathy支持qq么?

#12

帖子 lerosua » 2009-07-31 8:57

empathy用的还是purple那套东西吧
头像
mickeywaley
帖子: 1424
注册时间: 2009-03-19 9:19
系统: ubuntu
来自: 江苏
送出感谢: 0
接收感谢: 2 次
联系:

Re: Empathy支持qq么?

#13

帖子 mickeywaley » 2009-08-04 6:15

今天升级Empathy 2.27.3了 终于可以使用QQ2008协议上去了,可是没有看到群。。。
screenshot_009.jpeg
头像
luyang
帖子: 290
注册时间: 2008-10-29 11:59
来自: 中国 新安江特别行政区
送出感谢: 0
接收感谢: 0

Re: Empathy支持qq么?

#14

帖子 luyang » 2009-08-04 18:55

我照样设好了,可老登不上,提示,网络错误…… 用别的都好的呀……
世间这样荒芜。寂静深不可测量。如果你不在我的身边。我这样想念你。
头像
ssfjhh
帖子: 1289
注册时间: 2007-11-08 21:23
来自: 中国
送出感谢: 0
接收感谢: 0

Re: Empathy支持qq么?

#15

帖子 ssfjhh » 2009-09-25 21:46

smallapple 写了:
Screenshot-Accounts.png
鼠标指的地方
这个是咋被你发现的?还真好使,高一点低一点的版本都不好用,只有2008好用。

======================================

靠,刚发完就年线了。WHAT IS WRONG?
这个功能如何实现?
http://yufanyufan.spaces.live.com/blog/ ... !149.entry
要实现的功能为,若当前标签页为空白页,则在当前页打开,否则新建一个标签页。
回复

回到 “因特网相关软件”